Puisque vous ne serez pas en mesure d’utiliser Skype depuis le 1er mars, si vous avez cette version ou inférieur

callmessagingskypeonwindows10mobileDepuis quelques années, un grand nombre d’utilisateurs ont commencé à ressentir les bienfaits de l’utilisation du logiciel de communication appelé Skype, qui permet grâce à l’utilisation du réseau pour établir une communication entre les différents interlocuteurs, peu importe où vous vous trouver chacun d’eux.

La fabuleuse application Skype est devenu ces dernières années l’un des outils les plus utilisés en remplacement du cher, les communications téléphoniques classiques, puisqu’il permet grâce à une simple connexion à l’Internet que différents utilisateurs d’établir une conversation, de la vidéo, du texte ou de la voix.

c’est pourquoi il est de la plus haute importance que si vous utilisez d’anciennes versions pour être exact 7,6 et au-dessous de Skype à partir du 1 mars, vous ne serez pas en mesure d’utiliser l’application:

Parce que nous voulons offrir à nos utilisateurs la meilleure expérience possible avec Skype est possible, les modifications nécessaires doivent être faites le long du chemin. Ainsi, à compter du 1er mars, les utilisateurs qui exécutent des versions antérieures de Skype pour bureau Windows (7.16) et ci-dessous) et de Skype pour Mac (7.0 à 7.18) ne seront plus en mesure de se connecter. Si vous êtes un de ces utilisateurs, tout ce que vous avez besoin est de télécharger la nouvelle mise à jour.

Cela signifie qu’une grande quantité de courant les utilisateurs de Windows Phone ne seront pas en mesure d’utiliser Skype, ainsi que les quelques utilisateurs qui sont sur Windows RT.

Tout cela est dû au fait que l’entreprise a annoncé tout à l’heure, qui se déplace de “un point-à-point basé sur l’architecture d’un monde plus sûr, plus moderne et basé sur le cloud“.

La grande majorité des utilisateurs dans les plates-formes classiques, tels que Windows, Mac OS, iOS et Android sera affectée positivement par la présente, alors que les utilisateurs des anciennes plates-formes ne pouvez pas utiliser l’application.

¿vous serez affecté?

Via | MSPoweruser